Subject: bug#24637: 25.1; non-ascii chars fail to render in Info buffer

From: John Mastro <[email-masked]>
Date: Sat, 8 Oct 2016 12:40:49 -0700

Eli Zaretskii <[email-masked]> wrote:
>> From: ivan <[email-masked]>
>> Date: Sat, 8 Oct 2016 11:36:02 -0400
>> Cc: [email-masked]
>>
>> Sorry, I should have mentioned in my last response -- I tried changing them to lowercase, but that didn't fix the
>> problem.
>
> Than I'm out of ideas.
>
> Does anyone else see this on OS X (or on any other OS)?

I'm unable to reproduce with Emacs 25.1 compiled via Homebrew on MacOS
Sierra.

When I follow the recipe in the report, I see the correct glyphs, and
"utf-8" is lowercase as expected in the local variables section of
emacs.info.

Not sure if this is relevant, but I gave Homebrew the following
arguments when building: "--with-cocoa --with-gnutls --with-imagemagic".

        John